/* ::::: http://www.animalfeed.gr/feed.css ::::: */

.normaltext { color: black; font-family: Verdana; font-size: 10px; }
.smalltext { color: rgb(255, 255, 255); font-family: Arial,Helvetica,sans-serif; font-size: 10px; text-decoration: none; font-weight: bold; }
/* ::::: http://www.animalfeed.gr/feed.css ::::: */

.normaltext { color: black; font-family: Verdana; font-size: 10px; }
.smalltext { color: rgb(255, 255, 255); font-family: Arial,Helvetica,sans-serif; font-size: 10px; text-decoration: none; font-weight: bold; }
